uuid: 71a48739-8545-476c-b3f5-f1f66579616a
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: ch3fA5nTs8vP8WprsqiRBAWTsuuAOi9nnU9sOimEPsA
id: media.large
label: 'Large (Full width)'
targetEntityType: media
cache: true
